
@media all and (max-width: 350px) { /*additional breakpoint, the master breakpoint is 1200px*/

    .mini-shopping-cart .items {
        display: none;
    }
}

@media all and (max-width: 768px) { /*additional breakpoint, the master breakpoint is 1200px*/

    .flyout-cart {
        max-height: calc(100% - 60px); /*handle height on smallest screens, before "items" max-height kicks in*/
    }

    .logged-in .header-wrapper {
        height: 95px;
    }

    .logged-in .responsive-nav-content {
        top: 95px;
    }

    .logged-in .header-menu,
    .logged-in .profile-links,
    .logged-in .flyout-cart {
        max-height: calc(100% - 95px);
    }
}

@media all and (max-width: 1024px) { /*additional breakpoint, the master breakpoint is 1200px*/

    /* CART TABLES */

    .wishlist-page .cart,
    .shopping-cart-page .cart {
        display: block;
        width: auto;
        margin-left: -4%;
        margin-right: -4%;
        border: none;
        background: url('../img/pattern.png') repeat;
        padding: 0 20px;
    }

        .wishlist-page .cart colgroup,
        .shopping-cart-page .cart colgroup,
        .wishlist-page .cart thead,
        .shopping-cart-page .cart thead {
            display: none;
        }

        .wishlist-page .cart tbody,
        .shopping-cart-page .cart tbody {
            display: block;
            overflow: hidden;
        }

        .wishlist-page .cart tr,
        .shopping-cart-page .cart tr {
            display: block;
            margin: 20px 0;
            border: 1px solid #ebebeb;
            background-color: #fff;
        }

        .wishlist-page .cart td,
        .shopping-cart-page .cart td {
            display: block;
            border-width: 1px 0 0;
            text-align: center;
        }

        .wishlist-page .cart .sku,
        .shopping-cart-page .cart .sku,
        .wishlist-page .cart .vendor,
        .shopping-cart-page .cart .vendor {
            display: none;
        }

    .wishlist-page .footable-element,
    .shopping-cart-page .footable-element {
        display: none !important;
    }

    .wishlist-page .cart .remove-from-cart,
    .shopping-cart-page .cart .remove-from-cart {
        border-top: none;
    }

        .wishlist-page .cart .add-to-cart label,
        .wishlist-page .cart .remove-from-cart label,
        .shopping-cart-page .cart .remove-from-cart label {
            margin-left: -5px;
            padding-left: 20px;
            font-size: 14px;
            text-transform: uppercase;
        }

    .wishlist-page .cart .product-picture,
    .shopping-cart-page .cart .product-picture {
        padding-bottom: 0;
    }

        .wishlist-page .cart .product-picture img,
        .shopping-cart-page .cart .product-picture img {
            max-width: 90px;
        }

    .wishlist-page .cart td.product,
    .shopping-cart-page .cart td.product {
        border-top: none;
    }

    .wishlist-page .cart .product-name + div,
    .shopping-cart-page .cart .product-name + div {
        position: relative;
        margin-top: 20px;
        padding-top: 20px;
    }

    .wishlist-page .product-name + div:before,
    .shopping-cart-page .product-name + div:before {
        content: "";
        position: absolute;
        top: 0;
        left: -20px;
        width: calc(100% + 40px);
        height: 1px;
        background-color: #ebebeb;
    }

    .shopping-cart-page td .message-error {
        margin-bottom: 0;
    }

    .wishlist-page .cart .quantity,
    .shopping-cart-page .cart .quantity {
        border-top: none;
        padding-top: 0;
    }

        .wishlist-page .cart .quantity label,
        .shopping-cart-page .cart .quantity label {
            display: none;
            text-transform: uppercase;
        }

    .wishlist-page .cart .qty-input,
    .shopping-cart-page .cart .qty-input,
    .wishlist-page .cart .qty-dropdown,
    .shopping-cart-page .cart .qty-dropdown {
        height: 42px;
    }

    .wishlist-page .cart .subtotal label,
    .shopping-cart-page .cart .subtotal label {
        color: #f61853;
    }

    .wishlist-page .cart .product-subtotal,
    .shopping-cart-page .cart .product-subtotal {
        font-weight: 400;
        text-transform: uppercase;
    }
}

@media all and (min-width: 769px) and (max-width: 1024px) { /*additional breakpoint, the master breakpoint is 1200px*/

    /* CART TABLES */

    .wishlist-page .cart tr,
    .shopping-cart-page .cart tr {
        float: left;
        width: 49%;
    }

        .wishlist-page .cart tr:nth-child(odd),
        .shopping-cart-page .cart tr:nth-child(odd) {
            clear: both;
        }

        .wishlist-page .cart tr:nth-child(even),
        .shopping-cart-page .cart tr:nth-child(even) {
            margin-left: 2%;
        }

    .wishlist-page .cart td,
    .shopping-cart-page .cart td {
        text-align: left;
    }

    .wishlist-page .cart .add-to-cart,
    .wishlist-page .cart .remove-from-cart,
    .shopping-cart-page .cart .remove-from-cart {
        text-align: center;
    }

    .wishlist-page .cart .product-picture,
    .shopping-cart-page .cart .product-picture {
        text-align: center;
    }

    .shopping-cart-page td .message-error {
        text-align: left;
    }

    .wishlist-page .cart .quantity label,
    .shopping-cart-page .cart .quantity label {
        display: inline;
    }
}

/*STAR-PROMOTIONS CSS*/
@media all and (min-width: 768px) and (max-width: 1200px) {
    .res-star-promo-menu {
        width: 100% !important;
    }

    .res-star-promo-menu > ul {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        border-bottom: 1px solid #ddd;
    }

    .res-star-promo-menu ul li {
        border: 0 !important;
        margin: 2px 10px 5px;
        font-size: 12px !important;
    }
    .menu-toggle.star-menu-toggle {
        display: none;
    }
    .res-star-promo-menu.header-menu {
        display: block;
    }
    .res-star-promo-menu .top-menu {
        display: flex;
    }
    .res-star-promo-menu .sublist li a {
        padding: 5px;
    }
    .res-star-promo-menu ul li {
        position: static !important;
    }
    .res-star-promo-menu.header-menu ul li:hover > .sublist {
        display: block;
        width: calc(100% - 40px);
        left: 20px;
        z-index: 2;
    }
    .res-star-promo-menu.header-menu .sublist .sublist-header .title,
    .res-star-promo-menu.header-menu .sublist .sublist-header .description {
        color: #091169;
        font-size: 14px;
    }
    .header-wrapper {
        height: 94px !important;
    }
    .responsive-nav-content {
        top: 94px !important;
    }
}
/*STAR-PROMOTIONS CSS END*/

@media all and (max-width: 1200px) {

    /* HEADER & MENU */

    .header {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
    }

    .header-text {
        display: none;
    }

    .header-wrapper {
        position: relative;
        z-index: 1070;
        height: 60px;
    }

    .overlayOffCanvas {
        display: none;
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 1060;
        background-color: rgba(0,0,0,0);
        transition: background 0.3s ease;
    }

        .overlayOffCanvas.active {
            background-color: rgba(0,0,0,0.6);
        }

    .scrollYRemove {
        overflow: hidden !important;
        -ms-touch-action: none !important;
        -webkit-overflow-scrolling: touch !important;
    }

    .profile-links .ps-scrollbar-y-rail,
    .header-menu .ps-scrollbar-y-rail {
        visibility: hidden !important; /*scroll is active, but invisible*/
    }

    .mini-shopping-cart .items {
        overflow-y: auto; /*PS replacement, delete if PS is reactivated*/
    }

    .responsive-nav-content {
        position: fixed;
        top: 60px;
        left: 0;
        z-index: 1070;
        width: 320px;
        overflow: hidden;
        background-color: #fff;
        text-align: left;
        transition: all 0.5s ease;
        -webkit-transform: translate(-320px);
        -ms-transform: translate(-320px);
        transform: translate(-320px);
    }

        .responsive-nav-content.active {
            -webkit-transform: translate(0);
            -ms-transform: translate(0);
            transform: translate(0);
        }

    .responsive-nav-head {
        height: 60px;
        background-color: #222;
        padding: 15px 20px;
        line-height: 30px;
        color: #fff;
    }

        .responsive-nav-head:before {
            position: relative;
            margin-right: 10px;
            vertical-align: middle;
            font-size: 18px;
        }

    .header-menu .responsive-nav-head:before {
        content: "\e909";
        top: -1px;
        font-size: 14px;
    }

    .search-box .responsive-nav-head:before {
        content: "\e090";
    }

    .profile-links .responsive-nav-head:before {
        content: "\e005";
    }

    .flyout-cart .responsive-nav-head:before {
        content: "\e04f";
    }

    .responsive-nav-head .text {
        vertical-align: middle;
        font-size: 14px;
        font-weight: 400;
        text-transform: uppercase;
    }

    .responsive-nav-head .button {
        float: right;
        cursor: pointer;
    }

        .responsive-nav-head .button:after {
            content: "\e905";
            font-size: 12px;
        }

    .nav-button.wishlist-button {
        display: none;
    }

    .profile-links {
        max-height: calc(100% - 60px);
    }

        .profile-links:after {
            content: "";
            position: absolute;
            bottom: 0;
            left: 0;
            z-index: 999;
            width: 100%;
            height: 1px;
            background-color: #fff;
        }

        .profile-links .responsive-nav-body {
            overflow: hidden;
            padding: 0 10px;
        }

        .profile-links .admin-header-links {
            display: none;
        }

        .profile-links .header-links li {
            position: relative;
            border-bottom: 1px solid #ddd;
            font-size: 14px;
        }

        .profile-links .header-links a {
            display: block;
            padding: 20px 12px;
            text-transform: uppercase;
            color: #222;
        }

        .profile-links #topcartlink {
            display: none;
        }

    .wishlist-qty.counter:before,
    .wishlist-qty.counter:after {
        position: relative;
        top: -1px;
    }

    .wishlist-qty.counter:before {
        content: "("
    }

    .wishlist-qty.counter:after {
        content: ")"
    }

    .header-menu {
        height: auto !important;
        max-height: calc(100% - 60px);
    }

    .header-menu:after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 999;
        width: 100%;
        height: 1px;
        background-color: #fff;
    }

    .header-menu ul {
        overflow: hidden;
        padding: 0 10px;
    }

        .header-menu ul li {
            position: relative;
            border-bottom: 1px solid #ddd;
            font-size: 14px;
        }

            .header-menu ul li > a,
            .header-menu ul li > span {
                display: inline-block;
                min-width: 75%;
                padding: 20px 12px;
                text-transform: uppercase;
                color: #222;
            }

    .header-menu .with-subcategories {
        max-width: calc(100% - 40px);
    }

    .header-menu .trigger {
        position: absolute;
        top: 0;
        right: 0;
        z-index: 1;
        width: 30px;
        height: 100%;
        line-height: 57px;
        cursor: pointer;
    }

        .header-menu .trigger:after {
            content: "\e904";
            font-size: 10px;
            color: #222;
        }

    .header-menu .sublist-wrap {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 2;
        width: 320px;
        height: 100%;
        box-shadow: 1px 0 5px 0 rgba(0,0,0,0.2);
        overflow: hidden;
        background-color: #fff;
        transition: all 0.5s ease;
        -webkit-transform: translate(-325px);
        -ms-transform: translate(-325px);
        transform: translate(-325px);
    }

    .header-menu .sublist-wrap.active {
        -webkit-transform: translate(0);
        -ms-transform: translate(0);
        transform: translate(0);
        z-index: 3;
    }

    .header-menu .back-button {
        text-align: right;
    }

    .header-menu .back-button:before {
        display: none;
    }

    .header-menu .back-button .text {
        cursor: pointer;
    }

    .header-menu .back-button .text:before {
        content: "\e90f";
        position: relative;
        top: -1px;
        margin-right: 5px;
        font-size: 9px;
    }
/*STAR PROMOTION CSS*/
    .header-menu ul {
        max-height: 100% !important;
    }

    .responsive-nav-body .star-promo-menu {
        display: none;
    }
}
